[DEFAULT]

github.id = string
github.secret = string

gitlab.token.repository = string
gitlab.token.trigger = string
gitlab.server = https://git.feneas.org
gitlab.api = %(gitlab.server)s/api/v4
gitlab.project.id = 102

server.domain = string
status.name = Federation Suite
status.description = Continuous integration tests for the federation network
development = false
database.driver = sqlite3
database.dsn = ./server.db
